#body {
	height: 100%;
	width: 90%;
	max-width:1200px;
	margin: 0 auto;
}
#three_steps_fancy {
	margin-left: 7%;
	display: block;
}
#three_steps_simple {
	display: none;
}
@media screen and (max-width: 800px) {
	#body {
		width: 90%;
		max-width: 500px;
	}
	#three_steps_fancy {
		margin-left: 0%;
	}
}
@media screen and (max-width: 479px) {
	#body {
		width: 90%;
	}
	#three_steps_fancy {
		display: none;
	}
	#three_steps_simple {
		display: block;
	}
}
